[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# EUpdateError.Context

Context in which exception occurred.

## Declaration

Source position: db.pas line 92

`public property EUpdateError.Context : string read FContext;`

## Description

A description of the context in which the original exception was raised.

## See also

EUpdateError.OriginalException |  | Originally raised exception
EUpdateError.ErrorCode |  | Numerical error code.
EUpdateError.PreviousError |  | Previous error number

Documentation generated on: Feb 26 2014